RubyGems Navigation menu

Dependencias inversas para japr Latest version of the following gems require japr

Total de descargas 37.319

Para esta versión 3.141

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.3.0

Enlace: